View Single Post
Old Feb 27th, 2008, 13:15   #2
SH-Andre
SolidHost Crew
 
Join Date: Sep 2001
Posts: 850
Default

Just a little update:

I came to find out today that the yum installer for CentOS 5 somehow installs a relatively old version of SNMPd which doesn't work well. If you run into this problem, you'll have to remove the SNMPd that was installed by yum and simply install the latest SNMPd RPM manually. Currently that would be:

Code:
wget ftp://ftp.nluug.nl/ftp/pub/os/Linux/distr/CentOS/5/os/i386/CentOS/net-snmp-5.3.1-19.el5.i386.rpm
rpm -ivh net-snmp-5.3.1-19.el5.i386.rpm
Of course you would first have to install the necessary dependencies, but you could simply let YUM do that for you.

If you need any help on getting any of this done, you may always feel free to open a support ticket.

-----------------
Andre van Vliet
SolidHost Administrators

Solid as a Rock
SH-Andre is offline   Reply With Quote